Bug 664819 - parted(8) manpage fixes
parted(8) manpage fixes
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: parted (Show other bugs)
5.5
All Linux
low Severity low
: rc
: ---
Assigned To: Brian Lane
Release Test Team
: EasyFix, ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-21 13:51 EST by John Bradshaw
Modified: 2011-02-22 03:29 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-21 17:33:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
parted(8) patch (1.09 KB, patch)
2010-12-21 13:51 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2010-12-21 13:51:24 EST
Created attachment 470059 [details]
parted(8) patch

Description of problem:
Spelling errors in parted(8)
/usr/share/man/man8/parted.8.gz 


Version-Release number of selected component (if applicable):
parted-1.8.1-27.el5


How reproducible:
Always

Steps to Reproduce:
1. man 8 parted
  
Actual results / Expected results / Additional info:
See patch
Comment 1 Hans de Goede 2010-12-22 06:22:26 EST
I'm no longer the maintainer of the RHEL-5 parted packages, re-assigning.
Comment 2 John Bradshaw 2011-02-22 03:29:19 EST
Line 120... missbehaves isn't a word.
The other NTFS capitalisation isn't that big a deal but may as well be fixed while correcting "misbehaves".

Note You need to log in before you can comment on or make changes to this bug.